package com.rv.component.dialog;

import android.content.Context;
import android.support.annotation.NonNull;
import android.view.Gravity;
import android.view.ViewGroup;

import com.ruiwenliu.wrapper.dialog.BaseDialog;


/**
 * Created by Amuse
 * Data:2018/12/28 0028
 * Desc:相机、相册弹窗
 */

public class PickerDialog extends BaseDialog {
    public PickerDialog(@NonNull Context context) {
        super(context);
        setDialogParams(ViewGroup.LayoutParams.MATCH_PARENT, ViewGroup.LayoutParams.WRAP_CONTENT, Gravity.BOTTOM);
    }

    @Override
    public int getViewLayout() {
        return R.layout.dialog_picker;
    }

}
